GTAinside.com - Grand Theft Auto Mods, Addons, Cars, Maps, Skins and more.
DE: Dieses Forum befindet sich im Nur-Lesen Modus. Es können KEINE Beiträge mehr erstellt werden. Vielen Dank für Euer Verständnis.
EN: This forum is in read-only mode. No more posts can be created. Thank you very much for your understanding.

Go Back   GTAinside.com Foren > GTA San Andreas > Showroom > Released (REL)

Reply
 
Thread Tools Rating: Thread Rating: 22 votes, 4.82 average.
Old 04.01.2010, 12:53   #76
markueschen
Puppenmörder
 
markueschen's Avatar
 
Join Date: Feb 2006
Location: Sachsen/Erzgebirge
Posts: 1,366
warum kann nicht runterladen bei gta-action.de
hab angemeldet und klappt nicht muss "Dieser Download steht nur registrierten Mitgliedern zur Verfügung. Bitte melde dich mit deinem Benutzeraccount an.
" wo ist die.

mfg markueschen bei version 3.8 Gami installer hab version1.00
__________________
liebe leute, bin schwerhörig und habe probleme mit dem Deutsch.


http://www.gtaforums.com/index.php?showtopic=488840
markueschen is offline   Reply With Quote
Old 04.01.2010, 13:32   #77
Dönerboy
#Hodor
 
Dönerboy's Avatar
 
Join Date: Sep 2008
Location: Düsseldorf
Posts: 5,160
Send a message via ICQ to Dönerboy
Quote:
Originally Posted by markueschen View Post
warum kann nicht runterladen bei gta-action.de
hab angemeldet und klappt nicht muss "Dieser Download steht nur registrierten Mitgliedern zur Verfügung. Bitte melde dich mit deinem Benutzeraccount an.
" wo ist die.

mfg markueschen bei version 3.8 Gami installer hab version1.00
Google übersetzer???

naja, also, du musst eine bestätigungsmail bekommen haben, nachdem du dich angemeldet hast...
Dönerboy is offline   Reply With Quote
Old 04.01.2010, 14:05   #78
markueschen
Puppenmörder
 
markueschen's Avatar
 
Join Date: Feb 2006
Location: Sachsen/Erzgebirge
Posts: 1,366
hat erledigt
es liegt ein plm vom gami mod
wenn gami mod installieren möchte, da kommt ein fehler meldung.
"c:\Windows\system32\czip.$$A" konnte nicht installiert werden. musste ein neue version?

mfg markueschen
__________________
liebe leute, bin schwerhörig und habe probleme mit dem Deutsch.


http://www.gtaforums.com/index.php?showtopic=488840

Last edited by markueschen; 04.01.2010 at 14:15.
markueschen is offline   Reply With Quote
Old 05.01.2010, 14:01   #79
SPYFAN
Registered User
 
Join Date: Jan 2006
Posts: 38
Quote:
Originally Posted by markueschen View Post
hat erledigt
es liegt ein plm vom gami mod
wenn gami mod installieren möchte, da kommt ein fehler meldung.
"c:\Windows\system32\czip.$$A" konnte nicht installiert werden. musste ein neue version?

mfg markueschen
czip.$$A ist keine Komponente von GAMI. Ich empfehle dir "Mod-Pack RC8 - Snow Andreas V3.8 (WIN32 Installer) for GTA-SA V2.00" zu laden.
__________________
SPYFAN is offline   Reply With Quote
Old 05.01.2010, 20:52   #80
markueschen
Puppenmörder
 
markueschen's Avatar
 
Join Date: Feb 2006
Location: Sachsen/Erzgebirge
Posts: 1,366
aha
ich hab SanAndreas original version 1.00
__________________
liebe leute, bin schwerhörig und habe probleme mit dem Deutsch.


http://www.gtaforums.com/index.php?showtopic=488840
markueschen is offline   Reply With Quote
Old 01.02.2010, 13:39   #81
M.Cassetti
Registered User
 
Join Date: Nov 2009
Location: New York
Posts: 7
Hilfe!

ALSo ich hab Vista 32x bit.
Ehh..
Also
wenn ich ausführ, kommt sowas. Ich muss anscheinend GTA SA Phad auswählen.
Ich mach das. C:\Program Files\Rockstar Games\GTA San andreas
Also, dann drück ich "Install", und nichts passiert. PC wird dann übels lahm und ich muss es mit Tast manager beenden.
>.<
Mein System:
___________
Hardware
Microsoft® Windows Vista" Home Premium
Service Pack 1
Grafikkarte: NVIDIA GeForce 9300 GE
Video-Driver Version: 174.90
Soundkarte: Lautsprecher (Realtek High Definition Audio)
Pentium(R) Dual-Core CPU E5200 @ 2.50GHz
M.Cassetti is offline   Reply With Quote
Old 02.02.2010, 23:21   #82
markueschen
Puppenmörder
 
markueschen's Avatar
 
Join Date: Feb 2006
Location: Sachsen/Erzgebirge
Posts: 1,366
und ein musst du noch die service pack 2 update installieren danke
__________________
liebe leute, bin schwerhörig und habe probleme mit dem Deutsch.


http://www.gtaforums.com/index.php?showtopic=488840
markueschen is offline   Reply With Quote
Old 11.02.2010, 23:08   #83
SPYFAN
Registered User
 
Join Date: Jan 2006
Posts: 38
Quote:
Originally Posted by M.Cassetti View Post
ALSo ich hab Vista 32x bit.
Ehh..
Also
wenn ich ausführ, kommt sowas. Ich muss anscheinend GTA SA Phad auswählen.
Ich mach das. C:\Program Files\Rockstar Games\GTA San andreas
Also, dann drück ich "Install", und nichts passiert. PC wird dann übels lahm und ich muss es mit Tast manager beenden.
>.<
Mein System:
___________
Hardware
Microsoft® Windows Vista" Home Premium
Service Pack 1
Grafikkarte: NVIDIA GeForce 9300 GE
Video-Driver Version: 174.90
Soundkarte: Lautsprecher (Realtek High Definition Audio)
Pentium(R) Dual-Core CPU E5200 @ 2.50GHz
Welcher Installer?
__________________
SPYFAN is offline   Reply With Quote
Old 25.08.2010, 17:43   #84
lionkila
Registered User
 
Join Date: Aug 2010
Posts: 1
man, ich werd immer wieder hierher geleitet wenn ich auf ein andres Thema antworten will, was ist das?
lionkila is offline   Reply With Quote
Old 26.08.2011, 12:33   #85
Aebian
Nobody but us!
 
Aebian's Avatar
 
Join Date: Oct 2010
Location: Toronto
Posts: 344
Ja öhm hab ne Frage, in diesem Mod is der Seasparrow ersetzt durch nen Army Heli, hat den jemand? Da ich ihn via google nicht finde.

thx & mfg
Aebian is offline   Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT +1. The time now is 03:59.